---
File: DEP-11
Version: '0.16'
Origin: ubuntu-jammy-main
MediaBaseUrl: https://apt.pop-os.org/release-ubuntu/media/jammy
Time: 20250403T171745
---
Type: desktop-application
ID: org.gnome.Extensions
Package: gnome-shell-extension-prefs
Name:
  kab: Isiɣzaf
  he: הרחבות
  vi: Phần mở rộng
  eu: Hedapenak
  fur: Estensions
  mjw: Extensions
  ka: გაფართოებები
  nb: Utvidelser
  os: Уӕлӕмхасӕнтӕ
  ja: 拡張機能
  pt_BR: Extensões
  zh_CN: 扩展
  de: Erweiterungen
  bg: Разширения
  oc: Extensions
  pt: Extensões
  ro: Extensii
  hr: Proširenja
  gl: Extensións
  fa: افزونه‌ها
  ru: Расширения
  el: Επεκτάσεις
  C: Extensions
  uk: Розширення
  is: Forritsviðaukar
  fr: Extensions
  lt: Plėtiniai
  sv: Tillägg
  sk: Rozšírenia
  da: Udvidelser
  ca: Extensions
  be: Пашырэнні
  ko: 확장
  it: Estensioni
  es: Extensiones
  ne: विस्तारहरू
  sl: Razširitve lupine
  en_GB: Extensions
  tr: Uzantılar
  id: Ekstensi
  cs: Rozšíření
  sr: Проширења
  fi: Laajennukset
  pl: Rozszerzenia
  pa: ਇਕਸਟੈਨਸ਼ਨ
  hu: Kiterjesztések
  lv: Paplašinājumi
  kk: Кеңейтулер
  fy: Útwreidingen
  nl: Uitbreidingen
  zh_TW: 擴充套件
  eo: Etendaĵoj
  bn_IN: এক্সটেনশনগুলি
Summary:
  hu: Saját GNOME kiterjesztések kezelése
  he: ניהול הרחבות GNOME שלך
  vi: Quản lý phần mở rộng Hệ vỏ GNOME
  eu: Kudeatu zure GNOME hedapenak
  fur: Gjestìs lis tôs Estensions di GNOME
  ka: GNOME-ის თქვენი გაფართოებების მართვა
  nb: Håndter utvidelser for GNOME
  ja: GNOME 拡張機能を管理します
  zh_CN: 管理您的 GNOME 扩展
  pt_BR: Gerenciar suas extensões do GNOME
  de: Ihre GNOME-Erweiterungen verwalten
  bg: Управление на разширенията на GNOME
  oc: Gerir vòstras extensions GNOME
  pt: Gerir as extensões do GNOME
  ro: Administrați Exensiile GNOME
  hr: Upravljajte svojim GNOME proširenjima
  gl: Xestione as súas extensións de GNOME
  fa: مدیریت افزونه‌های پوستهٔ گنوم
  ru: Управление расширениями GNOME Shell
  el: Διαχείριση επεκτάσεων GNOME
  uk: Керуйте вашими розширеннями GNOME
  C: Manage your GNOME Extensions
  is: Sýsla með GNOME Shell Extension forritsviðauka
  fr: Gérer vos extensions GNOME
  lt: Tvarkyti GNOME plėtinius
  sv: Hantera dina GNOME-tillägg
  sk: Spravuje vaše rozšírenia prostredia GNOME
  da: Håndtér dine GNOME-udvidelser
  ca: Gestioneu les extensions del GNOME Shell
  be: Кіраванне пашырэннямі GNOME
  it: Gestione delle Estensioni GNOME
  ko: 그놈 확장을 관리합니다
  es: Gestionar sus extensiones de GNOME Shell
  ne: तपाईँको जिनोम विस्तार व्यवस्थापन गर्नुहोस्
  sl: Upravljanje z razširitvami Lupine GNOME
  en_GB: Manage your GNOME Extensions
  tr: GNOME Uzantılarını Yönet
  id: Kelola Ekstensi GNOME Anda
  cs: Správa vašich rozšíření GNOME
  sr: Подесите проширења Гнома
  fi: Hallitse Gnome-laajennuksia
  lv: Pārvaldiet savus GNOME paplašinājumus
  pl: Zarządzanie rozszerzeniami GNOME
  pa: ਗਨੋਮ ਇਕਸਟੈਸ਼ਨਾਂ ਦਾ ਇੰਤਜ਼ਾਮ ਕਰੋ
  kk: GNOME кеңейтулерін басқару
  fy: Jo GNOME Útwreidingen behearre
  nl: Beheer uw Gnome-uitbreidingen
  zh_TW: 管理 GNOME Shell 擴充套件
  eo: Agordi viajn GNOME etendaĵojn
  bn_IN: আপনার জিনোম এক্সটেনশনগুলি পরিচালনা করুন
Description:
  fur: >-
    <p>Estensions di GNOME al gjestìs l'inzornament des estensions, la configurazion des preferencis des estensions e la rimozion
    o la disabilitazion des estensions che no son desideradis.</p>
  eu: >-
    <p>GNOME Hedapenak aplikazioak hedapenak eguneratzea, hedapenen hobespenak konfiguratzea eta gehiago nahi ez diren hedapenak
    kentzea edo desgaitzea ahalbidetzen du.</p>
  vi: >-
    <p>Phần mở rộng GNOME xử lý việc cập nhật tiện ích mở rộng, cấu hình tùy chọn tiện ích mở rộng và xóa hoặc vô hiệu hóa
    các tiện ích mở rộng không mong muốn.</p>
  nb: >-
    <p>GNOME utvidelser håndterer oppdatering av utvidelser, konfigurasjon av utvidelsenes brukervalg og fjerning eller deaktivering
    av uønskede utvidelser.</p>
  zh_CN: >-
    <p>GNOME 扩展程序可用于升级扩展，配置扩展首选项和移除、禁用不想要的扩展。</p>
  pt_BR: >-
    <p>GNOME Extensões lida com a atualização da extensões, configuração das preferências de extensões e remoção ou desabilitação
    de extensões indesejadas.</p>
  de: >-
    <p>GNOME-Erweiterungen dient der Aktualisierung von Erweiterungen, dem Konfigurieren der Voreinstellungen von Erweiterungen
    und dem Entfernen oder Deaktivieren nicht gewünschter Erweiterungen.</p>
  ja: >-
    <p>“拡張機能”は GNOME Shell 拡張機能の設定、更新、削除、不要な拡張機能の無効化を行うことができます。</p>
  be: >-
    <p>Пашырэнні GNOME ажыццяўляюць абнаўленне і змяненне параметраў пашырэнняў, выдаленне або адключэнне непажаданых пашырэнняў.</p>
  pt: >-
    <p>O Extensões do GNOME lida com a atualização da extensões, configuração das preferências de extensões e remoção ou desativação
    de extensões já não desejadas.</p>
  gl: >-
    <p>Extensións de GNOME xestiona a actualización de extensions, a súa configuración, eliminación e a desactivación das
    extensións que non quere.</p>
  oc: >-
    <p>GNOME Extensions gerís las mesas a jorn d'extensions, lo parametratge de la preferéncias d'extensions e la supression
    o desactivacion de las extensions pas volguda.</p>
  hr: >-
    <p>GNOME Proširenja rukuje nadopunama proširenja, podešavanjem osobitostima proširenja i uklanjanjem ili onemogućavanjem
    neželjenih proširenja.</p>
  fa: >-
    <p>افزونه‌های گنوم؛ به‌روز رسانی، پیکربندی، برداشتن یا از کار انداختن افزونه‌ها را مدیریت می‌کند.</p>
  ru: >-
    <p>Приложение «Расширения GNOME» занимается обновлением расширений, настройкой параметров расширений и удалением или отключением
    ненужных расширений.</p>
  el: >-
    <p>Το πρόγραμμα Επεκτάσεις GNOME χειρίζεται την ενημέρωση επεκτάσεων, τη ρύθμιση προτιμήσεων και την αφαίρεση ή απενεργοποίηση
    ανεπιθύμητων επεκτάσεων.</p>
  uk: >-
    <p>«Розширення» GNOME обробляють оновлення розширень, налаштовування параметрів розширень, а також вилучення та вимикання
    небажаних розширень.</p>
  C: >-
    <p>
          GNOME Extensions handles updating extensions, configuring extension preferences and removing or disabling unwanted
    extensions.
        </p>
  ro: >-
    <p>Exensii GNOME gestionează actualizarea extensiilor, configurarea preferințelor extensiei și eliminarea sau dezactivarea
    extensiilor nedorite.</p>
  fr: >-
    <p>Extensions de GNOME gère la mise à jour des extensions, la configuration des préférences des extensions et la suppression
    ou la désactivation des extensions non désirées.</p>
  lt: >-
    <p>GNOME Plėtiniai atnaujina plėtinius, konfigūruoja jų nustatymus bei šalina arba išjungia nepageidaujamus plėtinius.</p>
  sv: >-
    <p>GNOME Tillägg hanterar uppdatering av tillägg, konfiguration av inställningar för tillägg samt att ta bort eller inaktivera
    oönskade tillägg.</p>
  sk: >-
    <p>Rozšírenia prostredia GNOME spravujú aktualizácie rozšírení, konfiguráciu predvolieb rozšírení a odstraňovanie alebo
    zakázanie nechcených rozšírení.</p>
  ca: >-
    <p>Les extensions del GNOME gestiona les actualitzacions de les extensions, configurant les preferències de l'extensió
    i suprimint o desactivant les extensions no desitjades.</p>
  da: >-
    <p>GNOME Udvidelser håndterer opdatering af udvidelser, konfigurering af deres indstillinger og fjernelse eller deaktivering
    af uønskede udvidelser.</p>
  it: >-
    <p>Estensioni GNOME gestisce l'aggiornamento e la configurazione delle preferenze delle estensioni e la rimozione o la
    disabilitazione di estensioni indesiderate.</p>
  ko: >-
    <p>그놈 확장 관리자에서는 확장 기능의 업데이트, 확장 기능의 설정, 원하지 않는 확장 기능 제거 또는 사용 중지를 처리합니다.</p>
  es: >-
    <p>Extensiones de GNOME gestiona las actualizaciones de las extensiones, configurando sus preferencias y quitando o desactivando
    las que no quiera.</p>
  ne: >-
    <p>जिनोम विस्तारले विस्तारअद्यावधिक ह्यान्डल गर्दछ, विस्तार प्राथमिकताहरू कन्फिगर गर्दछ र नचाहिएका विस्तारहरू हटाउँदै
    वा अक्षम पार्दैछ।</p>
  sl: >-
    <p>Program Razširitve GNOME omogoča nameščanje in posodabljanje razširitev, prilagajanje nastavitev in upravljanje njihovega
    delovanja.</p>
  en_GB: >-
    <p>GNOME Extensions handles updating extensions, configuring extension preferences and removing or disabling unwanted
    extensions.</p>
  bg: >-
    <p>С „Разширенията на GNOME“ може да променяте настройките им, да инсталирате нови, да деинсталирате или изключвате нежеланите
    разширения.</p>
  tr: >-
    <p>GNOME Uzantılar; uzantıları güncellemeyi, uzantı tercihlerini yapılandırmayı ve istenmeyen uzantıları kaldırmayı veya
    devre dışı bırakmanızı sağlar.</p>
  id: >-
    <p>Ekstensi GNOME menangani pemutakhiran ekstensi, mengkonfigurasi preferensi ekstensi, dan menghapus atau menonaktifkan
    ekstensi yang tidak diinginkan.</p>
  sr: >-
    <p>Гномова проширења руководе ажурирањем проширења, подешавањем поставки проширења и уклањањем или онемогућавањем проширења.</p>
  cs: >-
    <p>Aplikace Rozšíření GNOME umožňuje aktualizaci a nastavení předvoleb rozšíření a odstranění nebo vypnutí nechtěných
    rozšíření.</p>
  fi: >-
    <p>Gnomen laajennussovellus Laajennukset käsittelee laajennusten päivitykset, niiden asetukset ja sen avulla voi poistaa
    laajennuksia käytöstä tai kokonaan järjestelmästä.</p>
  lv: >-
    <p>“GNOME paplašinājumi” nodrošina paplašinājumu atjaunināšanu un konfigurēšanu, kā arī nevajadzīgo paplašinājumu izslēgšanu
    vai izņemšanu.</p>
  hu: >-
    <p>A GNOME kiterjesztések kezeli a kiterjesztések frissítését, a kiterjesztésbeállítások konfigurálást és a nem kívánatos
    kiterjesztések eltávolítását vagy letiltását.</p>
  pa: >-
    <p>ਗਨੋਮ ਇਕਸਟੈਨਸ਼ਨਾਂ ਇਕਸਟੈਨਸ਼ਨਾਂ ਨੂੰ ਅੱਪਡੇਟ ਕਰਨ, ਇਕਸਟੈਨਸ਼ਨ ਪਸੰਦਾਂ ਦੀ ਸੰਰਚਨਾ ਕਰਨ ਅਤੇ ਬੇਲੋੜੀਆਂ ਇਕਸਟੈਨਸ਼ਨਾਂ ਹਟਾਉਣ ਜਾਂ ਅਸਮਰੱਥ ਕਰਨ
    ਦੇ ਕੰਮ ਆਉਂਦੀਆਂ ਹਨ।</p>
  pl: >-
    <p>Ten program obsługuje aktualizowanie, konfigurowanie preferencji oraz usuwanie i wyłączanie niechcianych rozszerzeń.</p>
  kk: >-
    <p>GNOME кеңейтулері көмегімен кеңейтулерді жаңарту, баптау және оларды өшіру немесе сөндіруге болады.</p>
  eo: >-
    <p>GNOME-etendaĵoj administras ĝisdatigon de etendaĵoj, adoptadon de etendaĵaj agordoj kaj forigo aŭ malŝaltigo de nebezonataj
    etendaĵoj.</p>
  nl: >-
    <p>Gnome Uitbreidingen staat in voor het bijwerken van uitbreidingen, hun voorkeuren te configureren of ongewenste uitbreidingen
    te verwijderen of uit te schakelen.</p>
  zh_TW: >-
    <p>GNOME 擴充套件，能處理擴充套件的更新、調整擴充套件偏好設定、移除或停用不想用的擴充套件等。</p>
  bn_IN: >-
    <p>জিনোম এক্সটেনশনস এক্সটেনশানগুলি আপডেট করতে, এক্সটেনশান পছন্দগুলি কনফিগার করে এবং অযাচিত এক্সটেনশানগুলি সরিয়ে বা অক্ষম
    করে।</p>
DeveloperName:
  hu: A GNOME projekt
  fur: Il progjet GNOME
  vi: Dự án GNOME
  eu: GNOME proiektua
  bg: Проект GNOME
  ka: პროექტი „GNOME“
  nb: GNOME prosjektet
  ja: The GNOME Project
  zh_CN: GNOME 项目
  pt_BR: O Projeto GNOME
  de: Das GNOME-Projekt
  oc: Lo projècte GNOME
  pt: Projeto GNOME
  ro: Proiectul GNOME
  hr: GNOME projekt
  gl: O Proxecto GNOME
  fa: پروژهٔ گنوم
  ru: Проект GNOME
  el: Το έργο GNOME
  uk: Проєкт GNOME
  C: The GNOME Project
  is: GNOME verkefnið
  fr: Le projet GNOME
  lt: GNOME projektas
  sv: GNOME-projektet
  sk: Projekt GNOME
  da: GNOME-projektet
  ca: El projecte GNOME
  be: Праект GNOME
  it: Il progetto GNOME
  ko: 그놈 프로젝트
  es: El Proyecto GNOME
  ne: जिनोम परियोजना
  sl: Projekt GNOME
  en_GB: The GNOME Project
  tr: GNOME Projesi
  id: Proyek GNOME
  cs: Projekt GNOME
  sr: Гном пројекат
  fi: Gnome-projekti
  ab: The GNOME Project
  lv: '"GNOME projekts"'
  pl: Projekt GNOME
  pa: ਗਨੋਮ ਪਰੋਜੈਕਟ
  kk: GNOME жобасы
  fy: It GNOME Projekt
  nl: Het Gnome-project
  zh_TW: GNOME 專案
  eo: La GNOME-projekto
  bn_IN: জিনোম প্রকল্প
ProjectGroup: GNOME
ProjectLicense: GPL-2.0-or-later
Categories:
- Utility
Url:
  homepage: https://gitlab.gnome.org/GNOME/gnome-shell/-/tree/HEAD/subprojects/extensions-app
  bugtracker: https://gitlab.gnome.org/GNOME/gnome-shell/issues/new
  translate: https://wiki.gnome.org/TranslationProject
  donation: http://www.gnome.org/friends/
Icon:
  cached:
  - name: gnome-shell-extension-prefs_org.gnome.Extensions.png
    width: 48
    height: 48
  - name: gnome-shell-extension-prefs_org.gnome.Extensions.png
    width: 64
    height: 64
  - name: gnome-shell-extension-prefs_org.gnome.Extensions.png
    width: 128
    height: 128
  remote:
  - url: org/gnome/Extensions/209baf3098171f791ff980caebc9e9de/icons/128x128/gnome-shell-extension-prefs_org.gnome.Extensions.png
    width: 128
    height: 128
  stock: org.gnome.Extensions
Launchable:
  desktop-id:
  - org.gnome.Extensions.desktop
Screenshots:
- default: true
  thumbnails:
  - url: org/gnome/Extensions/209baf3098171f791ff980caebc9e9de/screenshots/image-1_752x466.png
    width: 752
    height: 466
  - url: org/gnome/Extensions/209baf3098171f791ff980caebc9e9de/screenshots/image-1_624x387.png
    width: 624
    height: 387
  - url: org/gnome/Extensions/209baf3098171f791ff980caebc9e9de/screenshots/image-1_224x138.png
    width: 224
    height: 138
  source-image:
    url: org/gnome/Extensions/209baf3098171f791ff980caebc9e9de/screenshots/image-1_orig.png
    width: 922
    height: 572
- thumbnails:
  - url: org/gnome/Extensions/209baf3098171f791ff980caebc9e9de/screenshots/image-2_752x466.png
    width: 752
    height: 466
  - url: org/gnome/Extensions/209baf3098171f791ff980caebc9e9de/screenshots/image-2_624x387.png
    width: 624
    height: 387
  - url: org/gnome/Extensions/209baf3098171f791ff980caebc9e9de/screenshots/image-2_224x138.png
    width: 224
    height: 138
  source-image:
    url: org/gnome/Extensions/209baf3098171f791ff980caebc9e9de/screenshots/image-2_orig.png
    width: 922
    height: 572
Releases:
- version: '42.9'
  type: stable
  unix-timestamp: 1679184000
- version: '42.8'
  type: stable
  unix-timestamp: 1676246400
- version: '42.7'
  type: stable
  unix-timestamp: 1670284800
- version: '42.6'
  type: stable
  unix-timestamp: 1666656000
ContentRating:
  oars-1.0: {}
Recommends:
- control: pointing
- control: keyboard
- control: touch
